.svg-icon-account {
	background: url("svg/sprite.view-c8e55497.svg") 88.89205945679525% 11.666666666666666% no-repeat;
	width: 41.51px;
	height: 42px;
}

.svg-icon-allcategoriesBlue {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 58.333333333333336% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-allcategoriesGrey {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 58.333333333333336% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-allcategoriesWhite {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 70% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-autoBlue {
	background: url("svg/sprite.view-c8e55497.svg") 32.72727272727273% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-autoGrey {
	background: url("svg/sprite.view-c8e55497.svg") 43.628571428571426% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-autoWhite {
	background: url("svg/sprite.view-c8e55497.svg") 54.54545454545455% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-booksBlue {
	background: url("svg/sprite.view-c8e55497.svg") 65.45454545454545% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-booksGrey {
	background: url("svg/sprite.view-c8e55497.svg") 76.36363636363636% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-booksWhite {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 0 no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-burgergrey {
	background: url("svg/sprite.view-c8e55497.svg") 33.54532686753054% 11.666666666666666% no-repeat;
	width: 49.63px;
	height: 42px;
}

.svg-icon-burgerorange {
	background: url("svg/sprite.view-c8e55497.svg") 25.87561979111721% 29.747222222222224% no-repeat;
	width: 47.84px;
	height: 42px;
}

.svg-icon-cart {
	background: url("svg/sprite.view-c8e55497.svg") 46.57677981218194% 11.666666666666666% no-repeat;
	width: 45.78px;
	height: 42px;
}

.svg-icon-check_blue {
	background: url("svg/sprite.view-c8e55497.svg") 46.80637933306972% 0 no-repeat;
	width: 47.65px;
	height: 42px;
}

.svg-icon-collectionBlue {
	background: url("svg/sprite.view-c8e55497.svg") 87.12727272727273% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-collectionGrey {
	background: url("svg/sprite.view-c8e55497.svg") 45.47012987012987% 41.41388888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-collectionWhite {
	background: url("svg/sprite.view-c8e55497.svg") 58.4961038961039% 0 no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-diyBlue {
	background: url("svg/sprite.view-c8e55497.svg") 58.4961038961039% 11.666666666666666% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-diyGrey {
	background: url("svg/sprite.view-c8e55497.svg") 58.4961038961039% 23.333333333333332% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-diyWhite {
	background: url("svg/sprite.view-c8e55497.svg") 58.4961038961039% 35% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-fashioBlue {
	background: url("svg/sprite.view-c8e55497.svg") 0 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-fashionGrey {
	background: url("svg/sprite.view-c8e55497.svg") 10.909090909090908% 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-fashionWhite {
	background: url("svg/sprite.view-c8e55497.svg") 21.818181818181817% 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-gardenBlue {
	background: url("svg/sprite.view-c8e55497.svg") 32.72727272727273% 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-gardenGrey {
	background: url("svg/sprite.view-c8e55497.svg") 43.63636363636363% 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-gardenWhite {
	background: url("svg/sprite.view-c8e55497.svg") 54.54545454545455% 53.080555555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-geoloc {
	background: url("svg/sprite.view-c8e55497.svg") 67.89906998017992% 0 no-repeat;
	width: 33.46px;
	height: 42px;
}

.svg-icon-help {
	background: url("svg/sprite.view-c8e55497.svg") 0 64.74722222222222% no-repeat;
	width: 41.97px;
	height: 42px;
}

.svg-icon-hifiBlue {
	background: url("svg/sprite.view-c8e55497.svg") 10.901298701298701% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-hifiGrey {
	background: url("svg/sprite.view-c8e55497.svg") 21.81038961038961% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-hifiWhite {
	background: url("svg/sprite.view-c8e55497.svg") 32.71948051948052% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-home {
	background: url("svg/sprite.view-c8e55497.svg") 0 41.41388888888889% no-repeat;
	width: 44.47px;
	height: 42px;
}

.svg-icon-houseBlue {
	background: url("svg/sprite.view-c8e55497.svg") 54.53766233766234% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-houseGrey {
	background: url("svg/sprite.view-c8e55497.svg") 65.44675324675325% 64.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-houseWhite {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 0 no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-icon_break {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 11.666666666666666% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-infoBlue {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 23.333333333333332% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-infoGrey {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 35% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-infoWhite {
	background: url("svg/sprite.view-c8e55497.svg") 78.0961038961039% 46.666666666666664% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-moviesBlue {
	background: url("svg/sprite.view-c8e55497.svg") 54.54545454545455% 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-moviesGrey {
	background: url("svg/sprite.view-c8e55497.svg") 0 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-moviesWhite {
	background: url("svg/sprite.view-c8e55497.svg") 10.909090909090908% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-musicBlue {
	background: url("svg/sprite.view-c8e55497.svg") 21.818181818181817% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-musicGrey {
	background: url("svg/sprite.view-c8e55497.svg") 32.72727272727273% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-musicWhite {
	background: url("svg/sprite.view-c8e55497.svg") 43.63636363636363% 76.4138888888889% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-pcsite {
	background: url("svg/sprite.view-c8e55497.svg") 46.464646464646464% 23.333333333333332% no-repeat;
	width: 44.86px;
	height: 42px;
}

.svg-icon-pin {
	background: url("svg/sprite.view-c8e55497.svg") 34.52362388897552% 41.41388888888889% no-repeat;
	width: 42.22px;
	height: 42px;
}

.svg-icon-pm_insurance {
	background: url("svg/sprite.view-c8e55497.svg") 0 11.382113821138212% no-repeat;
	width: 114px;
	height: 33px;
}

.svg-icon-priceclub {
	background: url("svg/sprite.view-c8e55497.svg") 0 29.747222222222224% no-repeat;
	width: 49.35px;
	height: 42px;
}

.svg-icon-priceclub2 {
	background: url("svg/sprite.view-c8e55497.svg") 0 0 no-repeat;
	width: 126.59px;
	height: 42px;
}

.svg-icon-priceservicesBlue {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 23.333333333333332% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-priceservicesGrey {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 35% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-priceservicesWhite {
	background: url("svg/sprite.view-c8e55497.svg") 89.0051948051948% 46.666666666666664% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-rktClb2017_card {
	background: url("svg/sprite.view-c8e55497.svg") 13.04727157360406% 29.747222222222224% no-repeat;
	width: 48.76px;
	height: 42px;
}

.svg-icon-rktClb2017_priceday {
	background: url("svg/sprite.view-c8e55497.svg") 0 20.275202076180694% no-repeat;
	width: 72.45px;
	height: 32.09px;
}

.svg-icon-sbpBlue {
	background: url("svg/sprite.view-c8e55497.svg") 0 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sbpRed {
	background: url("svg/sprite.view-c8e55497.svg") 10.909090909090908% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sbpWhite {
	background: url("svg/sprite.view-c8e55497.svg") 21.818181818181817% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-searchcateg {
	background: url("svg/sprite.view-c8e55497.svg") 23.20183797613764% 41.41388888888889% no-repeat;
	width: 43.97px;
	height: 42px;
}

.svg-icon-searchgrey {
	background: url("svg/sprite.view-c8e55497.svg") 43.6046511627907% 88.08055555555556% no-repeat;
	width: 41.72px;
	height: 42px;
}

.svg-icon-searchwhite {
	background: url("svg/sprite.view-c8e55497.svg") 54.43313953488372% 88.08055555555556% no-repeat;
	width: 41.72px;
	height: 42px;
}

.svg-icon-sellgreen {
	background: url("svg/sprite.view-c8e55497.svg") 65.30909090909091% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sellgrey {
	background: url("svg/sprite.view-c8e55497.svg") 76.21818181818182% 88.08055555555556% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-slide3 {
	background: url("svg/sprite.view-c8e55497.svg") 33.664867164853874% 0 no-repeat;
	width: 50.97px;
	height: 42px;
}

.svg-icon-slide6 {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 0 no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sportBlue {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 11.666666666666666% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sportGrey {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 23.333333333333332% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-sportWhite {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 35% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-telBlue {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 46.666666666666664% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-telGrey {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 58.333333333333336% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-telWhite {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 70% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-toysBlue {
	background: url("svg/sprite.view-c8e55497.svg") 99.91428571428571% 81.66666666666667% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-toysGrey {
	background: url("svg/sprite.view-c8e55497.svg") 0 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-toysWhite {
	background: url("svg/sprite.view-c8e55497.svg") 10.909090909090908% 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-videogamesBlue {
	background: url("svg/sprite.view-c8e55497.svg") 21.818181818181817% 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-videogamesGrey {
	background: url("svg/sprite.view-c8e55497.svg") 32.72727272727273% 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-videogamesWhite {
	background: url("svg/sprite.view-c8e55497.svg") 43.63636363636363% 99.74722222222222% no-repeat;
	width: 42px;
	height: 42px;
}

.svg-icon-wallet {
	background: url("svg/sprite.view-c8e55497.svg") 11.623105070569785% 41.41388888888889% no-repeat;
	width: 44.4px;
	height: 42px;
}

